# Generated by Django 3.2.5 on 2021-07-28 02:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('presets', '0003_remove_preset_token'),
        ('reports', '0011_alter_input_preset'),
    ]

    operations = [
        migrations.AddField(
            model_name='report',
            name='presets',
            field=models.ManyToManyField(blank=True, related_name='reports', to='presets.Preset'),
        ),
        migrations.DeleteModel(
            name='Input',
        ),
    ]
